View Issue Details

IDProjectCategoryView StatusLast Update
0001137Main CAcert Websiteweb of trustpublic2014-12-16 20:10
ReporterINOPIAEAssigned ToBenBE 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2012 Q4 
Target Version2013 Q1Fixed in Version2014 Q1 
Summary0001137: Record the CCA acception for entering an assurance
DescriptionChange assurance entry form wot/6.php to file the CCA acceptance during an assurance
Additional InformationNew structure of the form
Name text
DoB text
Method dropdown
I certify... checkbox
I verify that the Assuree accepted CCA checkbox NEW
Location text
Date text (additional text Date when the assurance took place)
I believe that the assertion of ... checkbox
I have read and understood ... checkbox NEW text (see below)
Policies links NEW CCA
Points text
TagsNo tags attached.
Reviewed byNEOatNHNG, BenBE
Test Instructions

Relationships

related to 0000505 closedINOPIAE CCA agree mark 
parent of 0001177 closedBenBE Combine wot.inc.php, notary.inc.php and temp-function.php 
related to 0001135 closeddastrath Extend database table AdminLog et al 
related to 0000583 closed "Assure Somebody" allows future assurance dates 
related to 0000870 closed My Details - My Points show bugus time stamp 
related to 0000801 closed Date of assurance should be in user's timezone 
related to 0000931 closed Date of assurance in future don't throw any exception 
related to 0000930 closed types wrong points in "Assure Someone" form 
related to 0001234 closedBenBE Link on assure someone ponts to the wrong web page 

Activities

INOPIAE

2013-01-09 10:38

updater   ~0003628

Pushed the fix to github https://github.com/INOPIAE/CAcert/commit/bug-1137

Werner Dworak

2013-01-13 02:38

updater   ~0003645

Last edited: 2013-01-13 09:25

View 2 revisions

Along the test https://bugs.cacert.org/view.php?id=893#c3644 this bug was tested too. The line "First active CCA" showed the assurance given for the old account and the creation date for the new account, the line "First passive CCA" showed each the assurance received. The line "Last CCA" the (last) assurance given or received.

INOPIAE

2013-01-13 08:19

updater   ~0003647

1. Create new account:
CCA shows
first active xxxx account creation active
first passive empty
last active xxxx account creation active

=> ok

assurered this account
CCA shows
first active xxxx account creation active
first passive yyyy Assrurance passive
last active yyyy Assrurance passive
=>ok

make that account to assurer and assure someone
first active xxxx account creation active
first passive yyyy Assrurance passive
last active zzzz Assrurance active
=>ok

2. Took an old account
CCA shows nothing
=> ok

Assure that account
CCA shows
first active empty
first passive xxxx Assrurance passive
last active xxxx Assrurance passive
=>ok

make that account to assurer and assure someone
first active yyyy Assrurance active
first passive xxxx Assrurance passive
last active yyyy Assrurance active
=>ok

3. Took an old account
CCA shows nothing
=> ok

Assure someone
CCA shows
first active xxxx Assrurance active
first passive yyyy Assrurance passive
last active yyyy Assrurance passive
=>ok


total =>ok
Get an assurance
CCA shows
first active xxxx Assrurance active
first passive empty
last active xxxx Assrurance active
=>ok

Werner Dworak

2013-01-13 09:05

updater   ~0003648

I looked up two old accounts, account 1 and 2, and both showed "CCA accepted: No" and the CCA menu was empty -> ok

Then I created a new account. It showed "CCA accepted: Yes" and the CCA menu showed as "First active CCA" and "Last CCA" the creation date, "First passive CCA" empty. -> ok

Then account 1 assured account 2 and 3.

Now account 1 showed "CCA accepted: Yes" and the CCA menu showed as "First active CCA" the assurance date, "First passive CCA" empty and as "Last CCA" about a minute after the assurance date. -> ok

Account 2 showed "CCA accepted: Yes" and the CCA menu showed "First active CCA" empty, as "First passive CCA" and "Last CCA" the assurance date. -> ok

Account 3 showed "CCA accepted: Yes" and the CCA menu showed as "First active CCA" the creation date, as "First passive CCA" and "Last CCA" the assurance date. -> ok

Then account 2 assured account 1 and 3.

Now account 1 showed "CCA accepted: Yes" and the CCA menu showed as "First active CCA" the first assurance date and as "First passive CCA" and "Last CCA" the new assurance date. -> ok

Account 2 showed "CCA accepted: Yes" and the CCA menu showed as "First passive CCA" the new assurance date, as "First passive CCA" the first assurance date and as "Last CCA" about one minute after the new assurance date. -> ok

Account 3 showed "CCA accepted: Yes" and the CCA menu showed as "First active CCA" the creation date, as "First passive CCA" the first assurance date and as "Last CCA" the new assurance date. -> ok

MartinGummi

2013-01-16 00:01

updater   ~0003672

Last edited: 2013-01-16 02:19

View 2 revisions

account mgbug 1137

CCA Shows
First active CCA xxxx account creation active
First passive CCA empty empty
Last CCA xxxx account creation active

=> ok

assurered this account
CCA shows

First active CCA xxxx account creation active
First passive CCA yyyy Assurance passive
Last CCA yyyy Assurance passive

=> ok

MartinGummi

2013-01-16 03:41

updater   ~0003676

1. Account (new account)

new account crewtion +CCA
CCA shows
first active xxxx account creation active
first passive empty
last active xxxx account creation active
=> ok

assurered this account
CCA shows
first active xxxx account creation active
first passive yyyy Assrurance passive
last active yyyy Assrurance passive
=>ok

make that account to assurer and assure someone
first active xxxx account creation active
first passive yyyy Assrurance passive
last active zzzz Assrurance active
=>ok

2. Account (Took an old account)
CCA shows nothing
=> ok

Assure that account
CCA shows
first active empty
first passive xxxx Assrurance passive
last active xxxx Assrurance passive
=>ok

assure someone
first active yyyy Assrurance active
first passive xxxx Assrurance passive
last active yyyy Assrurance active
=>ok

MartinGummi

2013-01-29 23:22

updater   ~0003739

2014-01-01 <none> 0 fef Face to Face Meeting
Assurances in the Future ...

BenBE

2013-06-11 21:11

updater   ~0004048

Updated on testserver

INOPIAE

2013-06-18 20:39

updater  

testuser1137f.xml (2,064 bytes)

INOPIAE

2013-06-18 20:40

updater  

test1137f.xml (240,442 bytes)

INOPIAE

2013-06-18 20:43

updater   ~0004064

Last edited: 2013-06-19 04:16

View 3 revisions

I am running an automated test with the test user taken from the file testuserf.xml and the test parameters taken from testf.xml.


Manualy I tested that you cannot enter an assurance with a date more than 1 day in the future. =>ok

The test results are given in file ergebnis18.06.2013 21-16-55.txt.

The result covers 6408 single test cases.

The 7 errors in the result come from the 7 accounts which do not have assurer status. =>ok
The assurances entered with the account 32.test1137@acme.org with the DoB of 1.1.1999 only shows assurances with 10 points. =>ok

INOPIAE

2013-06-19 04:14

updater  

ergebnis18.06.2013 21-16-55.txt (1,575,708 bytes)

Uli60

2013-07-17 00:15

updater   ~0004168

create new bug1137.user1
I agree CCA on Join

create 2nd account bug1137.assurer1
I agree CCA on Join

using 3 assurer accounts to bring bug1137.assurer1
upto assurer
a. I certify ... appeared in person
b. I verify .. accepted CCA (position ok)
c. location ..
d. date prefilled
e. I believe that the assertion of identity ...
f. I have read AP ..
g. Assurance Points ...
I confirm this assurance button ...

results in
https://cacert1.it-sls.de/wot.php
blank page

 - BenBE, inopiae fixing ...

(within SA telco meeting)

BenBE

2013-07-21 22:29

updater   ~0004177

Initial patch for bug 0001177 merged and ready to be tested. This removes wot.inc.php.

Uli60

2013-07-30 22:30

updater   ~0004199

re https://bugs.cacert.org/view.php?id=1137#c4168

login bug1137.assurer1@
assure someone not available ...

bug1137.assurer1@ has 35 AP
15.php:
remark: You need 100 assurance points and the passed CATS-Test to be an Assurer

login other assurer ... assure someone -> bug1137.assurer1@
a. I certify ... appeared in person
b. I verify .. accepted CCA (position ok)
c. location ..
d. date prefilled
e. I believe that the assertion of identity ...
f. I have read AP ..
g. Assurance Points ...
I confirm this assurance button ...

test 1: no checkmarks at all
F2F selection
entering 35 AP
[I confirm] ->
ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
=> ok


test 2: no checkmarks at all
TTP selection
entering 35 AP
[I confirm] ->
ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
=> ok

test 3: some checkmarks
F2F
I certify ...
NO CCA checkbox
location: @home, CCA+
2x empty
35 AP
[I confirm] ->
ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
=> ok

test 4: some checkmarks
TTP
I certify ...
NO CCA checkbox
location: @home, CCA+
2x empty
35 AP
[I confirm] ->
ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
=> ok

test 5: some checkmarks
F2F
I certify ...
NO CCA checkbox
location: @home, CCA+
I believe .. NO
I've read AP Yes
35 AP
[I confirm] ->
ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
=> ok

test 6: some checkmarks
TTP
I certify ...
NO CCA checkbox
location: @home, CCA+
I believe .. NO
I've read AP Yes
35 AP
[I confirm] ->
ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
=> ok

test 7: some checkmarks
F2F
I certify ... yes
CCA checkbox .. yes
location: @home, CCA+
I believe .. NO
I've read AP Yes
35 AP
[I confirm] ->
ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
=> ok

test 8: some checkmarks
TTP
I certify ... no
CCA checkbox .. yes
location: @home, CCA+
I believe .. NO
I've read AP Yes
35 AP
[I confirm] ->
ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
=> ok

test 9: some checkmarks
TTP
I certify ... no
CCA checkbox .. yes
location: Alberta, MrTTP, TTP12346, 2013-06-30
I believe .. yes
I've read AP Yes
35 AP
[I confirm] ->
did pass
=> ok


test 10:
using other user ..
assure someone ... bug1137.assurer1@
regular assurer (no ttp-assurer)
no f2f/ttp selection => ok
I certify .. yes
I verify .. yes
loc: @home, CCA+
I believe .. yes
I have read AP .. yes
35 AP
[I confirm] ->
did pass
=> ok


login bug1137.assurer1@
15.php 105 -> 100 AP => ok
remark: You have to pass the CAcert Assurer Challenge (CATS-Test) to be an Assurer
=> ok

your assurance points:
2x F2F a 35 AP -> ok
1x TTP a 35 AP -> ok
=> ok

WoT - becoming an assurer
https://cacert1.it-sls.de/wot.php?id=2

To become an Assurer

To become a CAcert Assurer you need to fulfill the following requirements:
    You have to reach 100 Assurance points
    You have to pass the CATS test
=> ok
page includes hardcoded link https://cats.cacert.org/
=> ok here

create new client cert ...
new .. bug1137.assurer1@
class3
include name
enable login
comment: bug 1137 test cats1 test
accept cca
[next] ->
high level -> create cert
result page:
3 links + ascii text block for copy + paste
info about cert
  change settings - not yet fixed (don't know which bug#)
=> but ok here

using first link under FF
-> installed ....

view client certs -> serno 4E38
show browser private keys list
Bug1137 Assurer1 4E:38 29.08.2013
=> ok

cats1.it-sls.de
using 4E:38
=> ok
login
displays certs info serno 4E:38
=> ok

You are not registered.
Please check your certificate information and confirm the Registration.
?!?
ok, login again
at end of page ....
Register with this cert?
[Yes] [No] -> [Yes]


logged in as : Serial Number : 4E38
=> ok

passing test
request assurer cert
write email to education@cacert.org
=> ok

progress, show progress
lists the passed CATS test
=> ok

logout
re-login cacert1 bug1137.assurer1@

15.php 105 -> 100 AP, cats passed
=> ok
(transfer works after cats1 upgrade to whezzy,
and script fixes @ 2013-07-30)

assure someone
bug1137.user1@
all checkboxes set
(max 10) -> 20 AP
[I confirm]
did pass ...

my points
point issued in last assurance -> 10 AP
=> ok

15.php
issued 10 AP, rcvd 2 EP
=> ok

INOPIAE

2013-08-20 20:15

updater   ~0004239

I tried to enter an assuracne:
without CCA checked actual date => fail =>ok
all the next test with CCA checked
date in the future => fail =>ok
missing "I believe ..." => fail =>ok
missing "I read ..." => fail => ok
negative points => fail => ok
more than 35 points => fail => ok
all values given correctly => entered assurance => ok

=> ok

NEOatNHNG

2013-08-24 15:14

administrator   ~0004247

I have added a few changes, which are now testable on the test server. Please do a second review.

Ted

2013-09-04 06:49

administrator   ~0004278

Reviewed combined bugs branch bug-1177-893-1136-1123-1137, 1a381b8..6a92669

Changes are OK, proposed minor change to make the code more easily readable.

INOPIAE

2013-09-04 19:33

updater   ~0004280

I tried to enter an assuracne:
without CCA checked actual date => fail =>ok
all the next test with CCA checked
date in the future => fail =>ok
missing "I believe ..." => fail =>ok
missing "I read ..." => fail => ok
negative points => fail => ok
more than 35 points => fail => ok
all values given correctly => entered assurance => ok

=> ok

Eva

2013-09-04 22:20

updater   ~0004290

Last edited: 2013-09-04 22:31

View 2 revisions

Tried to assure a normal-acc with an admin acc in ff with english as language:

- only one box checked
- only two boxes checked
- only three boxes checked
- four boxes checked, no text entered
- four boxes checked, "B" as location, no points set
-- negative date
-- date in the future
-- date before 2003
-- date in 2009
- four boxes checked, 4 characters as location, date after 2009 in the past,
-- no points set
-- negative points set
-- 40 points set
-- no number (A7) points set
- four boxes checked, 35 points set,
-- no location set, date after 2009 in the past
-- 4 characters as location,
--- no date
--- date before 2003
--- date in the future
- all boxes checked, 4 characters as location, date after 2009 in the past, decimal points set (26,7)
- no boxes checked, 4 characters as location, date after 2009 in the past, 15 points set
- 3 boxes checked, second box not checked, 4 characters as location, date after 2009 in the past, 15 points set
- all boxes checked, 4 chracters as location, 24 points set,
date with 13. month
=> all failed with appropriate error messages
=> ok

- four boxes checked, 4 characters as location, date after 2009 in the past,
0 - 35 points set
=> entered assurance
- those assurances appeared in the assurances view of the assuring acc
=> ok

BenBE

2013-09-06 03:53

updater   ~0004293

Tested by several testers and reviewed by two software assessors. Here we go!

wytze

2013-09-06 15:44

developer   ~0004300

The jumbo patch for issue 0000893, 0001123, 0001136, 0001137 and 0001177 was installed on the production server on September 6, 2013. See also:
https://lists.cacert.org/wws/arc/cacert-systemlog/2013-09/msg00003.html

NEOatNHNG

2013-09-10 23:34

administrator   ~0004310

There was a bug that the CCA acceptance was only recorded for the Assurer, not the Assuree. Now fixed. Please test & review.

Eva

2013-09-16 18:59

updater   ~0004331

I assured someon.

The details for the assurer showed,
- that the last active CCA was done with the correct time

The details for the assuree showed,
- the passive CCA with the correct time
- but as "last CCA" it was listed as aktiv instead of passive (like before):

First active CCA 2013-09-16 20:49:17 account creation active
First passive CCA 2013-09-16 20:51:11 assurance passive
Last CCA 2013-09-16 20:51:11 assurance active

=> fail

NEOatNHNG

2013-09-24 22:09

administrator   ~0004354

Also there was a broken link to the CCA on the assure someone page. Should be fixed now.

Eva

2013-09-24 22:42

updater   ~0004356

I tested the links, they worked.

NEOatNHNG

2013-09-24 22:52

administrator   ~0004357

Note to self: for the CCA agreement probably get_first_user_agreement() and get_last_user_agreement() are wrong

Eva

2013-10-01 22:25

updater   ~0004369

I assured someone.

The details of the assurer showed, that the last active CCA was done with the correct time. The dates for first active and first passive CCA were plausible.

The details of thee assuree showed, that the last passive CCA was done with the correct time. The dates for the first active and passive CCA were plausibe.

=> ok

INOPIAE

2013-10-15 22:08

updater   ~0004392

I assured some accounts.
The CCA for active and passive are shown according to the definitions.

MartinGummi

2013-10-15 22:26

updater   ~0004393

Last edited: 2013-10-15 22:26

View 2 revisions

CCA Zustimmung für 10 oct13

CCA Type 	Datum 	Methode 	Type
Erste aktive CCA 	2013-10-08 20:07:29 	account creation 	aktiv
Erste passive CCA 			
Letzte CCA 	2013-10-08 20:07:29 	account creation 	aktiv


CCA Zustimmung für 10 oct13

CCA Type 	Datum 	Methode 	Type
Erste aktive CCA 	2013-10-08 20:07:29 	account creation 	aktiv
Erste passive CCA 	2013-10-16 00:18:09 	assurance 	passiv
Letzte CCA 	2013-10-16 00:18:09 	assurance 	passiv


CCA Zustimmung für 11 oct13

CCA Type 	Datum 	Methode 	Type
Erste aktive CCA 	2013-10-08 20:07:36 	account creation 	aktiv
Erste passive CCA 			
Letzte CCA 	2013-10-08 20:07:36 	account creation 	aktiv



CCA Zustimmung für 11 oct13

CCA Type 	Datum 	Methode 	Type
Erste aktive CCA 	2013-10-08 20:07:36 	account creation 	aktiv
Erste passive CCA 	2013-10-16 00:18:29 	assurance 	passiv
Letzte CCA 	2013-10-16 00:18:29 	assurance 	passiv


CCA Zustimmung für 12 oct13

CCA Type 	Datum 	Methode 	Type
Erste aktive CCA 	2013-10-08 20:07:43 	account creation 	aktiv
Erste passive CCA 			
Letzte CCA 	2013-10-08 20:07:43 	account creation 	aktiv


CCA Zustimmung für 12 oct13

CCA Type 	Datum 	Methode 	Type
Erste aktive CCA 	2013-10-08 20:07:43 	account creation 	aktiv
Erste passive CCA 	2013-10-16 00:18:49 	assurance 	passiv
Letzte CCA 	2013-10-16 00:18:49 	assurance 	passiv


CCA Zustimmung für 13 oct13

CCA Type 	Datum 	Methode 	Type
Erste aktive CCA 	2013-10-08 20:07:50 	account creation 	aktiv
Erste passive CCA 			
Letzte CCA 	2013-10-08 20:07:50 	account creation 	aktiv


CCA Zustimmung für 13 oct13

CCA Type 	Datum 	Methode 	Type
Erste aktive CCA 	2013-10-08 20:07:50 	account creation 	aktiv
Erste passive CCA 	2013-10-16 00:24:30 	assurance 	passiv
Letzte CCA 	2013-10-16 00:24:30 	assurance 	passiv


BenBE

2014-01-07 23:17

updater   ~0004491

The strings which are used to describe the information for the User Agreement table should be documented centrally as changes are introduced by this patch.

See changes in www/wot.php around lines 370ff.

NEOatNHNG

2014-01-15 00:19

administrator   ~0004517

Mail sent to critical admins

wytze

2014-01-15 15:57

developer   ~0004524

The fix has been installed on the production server on January 15, 2014. See also: https://lists.cacert.org/wws/arc/cacert-systemlog/2014-01/msg00005.html

Issue History

Date Modified Username Field Change
2013-01-09 09:45 INOPIAE New Issue
2013-01-09 09:45 INOPIAE Assigned To => INOPIAE
2013-01-09 10:09 INOPIAE Relationship added related to 0000505
2013-01-09 10:38 INOPIAE Note Added: 0003628
2013-01-09 10:38 INOPIAE Assigned To INOPIAE => BenBE
2013-01-09 10:38 INOPIAE Status new => fix available
2013-01-09 15:31 Werner Dworak Relationship added related to 0001135
2013-01-12 19:04 BenBE Reviewed by => BenBE
2013-01-12 19:04 BenBE Status fix available => needs review & testing
2013-01-12 19:04 BenBE Product Version => 2012 Q4
2013-01-12 19:04 BenBE Target Version => 2013 Q1
2013-01-13 02:38 Werner Dworak Note Added: 0003645
2013-01-13 08:19 INOPIAE Note Added: 0003647
2013-01-13 09:05 Werner Dworak Note Added: 0003648
2013-01-13 09:25 Werner Dworak Note Edited: 0003645 View Revisions
2013-01-15 23:17 BenBE Source_changeset_attached => cacert-devel testserver-stable 64f8269a
2013-01-15 23:17 BenBE Source_changeset_attached => cacert-devel testserver-stable 44e57a3e
2013-01-15 23:17 INOPIAE Source_changeset_attached => cacert-devel testserver-stable 067e6fb1
2013-01-15 23:17 INOPIAE Source_changeset_attached => cacert-devel testserver-stable a88382f9
2013-01-15 23:17 INOPIAE Source_changeset_attached => cacert-devel testserver-stable cc88dab2
2013-01-15 23:17 BenBE Source_changeset_attached => cacert-devel testserver-stable 654ee71d
2013-01-15 23:17 INOPIAE Source_changeset_attached => cacert-devel testserver-stable ea3030cd
2013-01-15 23:17 BenBE Source_changeset_attached => cacert-devel testserver-stable b1f03fa6
2013-01-16 00:01 MartinGummi Note Added: 0003672
2013-01-16 02:19 MartinGummi Note Edited: 0003672 View Revisions
2013-01-16 03:41 MartinGummi Note Added: 0003676
2013-01-17 23:57 INOPIAE Relationship added related to 0000583
2013-01-18 00:10 INOPIAE Relationship added related to 0000870
2013-01-18 00:11 INOPIAE Relationship added related to 0000801
2013-01-18 00:12 INOPIAE Relationship added related to 0000931
2013-01-18 00:25 BenBE Source_changeset_attached => cacert-devel testserver-stable f740fa01
2013-01-18 00:25 INOPIAE Source_changeset_attached => cacert-devel testserver-stable db2827a5
2013-01-18 00:25 INOPIAE Source_changeset_attached => cacert-devel testserver-stable 6c7abe80
2013-01-18 00:35 BenBE Source_changeset_attached => cacert-devel testserver-stable fe8a5f04
2013-01-18 00:35 BenBE Source_changeset_attached => cacert-devel testserver-stable 6153283c
2013-01-18 00:40 BenBE Source_changeset_attached => cacert-devel testserver-stable 424aac63
2013-01-18 00:40 BenBE Source_changeset_attached => cacert-devel testserver-stable 6c5360b3
2013-01-18 00:45 BenBE Source_changeset_attached => cacert-devel testserver-stable bc9b2638
2013-01-18 00:45 BenBE Source_changeset_attached => cacert-devel testserver-stable c78268a5
2013-01-18 22:35 INOPIAE Relationship added related to 0000930
2013-01-29 22:20 BenBE Source_changeset_attached => cacert-devel testserver-stable a1723d43
2013-01-29 22:20 INOPIAE Source_changeset_attached => cacert-devel testserver-stable 9403d133
2013-01-29 22:20 INOPIAE Source_changeset_attached => cacert-devel testserver-stable 147c87c5
2013-01-29 23:22 MartinGummi Note Added: 0003739
2013-05-21 19:50 BenBE Source_changeset_attached => cacert-devel testserver-stable 16828d2f
2013-05-21 19:50 INOPIAE Source_changeset_attached => cacert-devel testserver-stable b6057400
2013-05-21 21:50 BenBE Source_changeset_attached => cacert-devel testserver-stable 1528581a
2013-05-21 21:50 INOPIAE Source_changeset_attached => cacert-devel testserver-stable 684e8068
2013-06-09 19:00 BenBE Source_changeset_attached => cacert-devel testserver-stable e618f6d3
2013-06-09 19:00 INOPIAE Source_changeset_attached => cacert-devel testserver-stable a6fee6fa
2013-06-09 19:00 INOPIAE Source_changeset_attached => cacert-devel testserver-stable bc07a929
2013-06-09 19:00 BenBE Source_changeset_attached => cacert-devel testserver-stable 85c165f5
2013-06-11 19:45 BenBE Source_changeset_attached => cacert-devel testserver-stable 0913b852
2013-06-11 19:45 INOPIAE Source_changeset_attached => cacert-devel testserver-stable a11db8f4
2013-06-11 21:11 BenBE Note Added: 0004048
2013-06-18 20:39 INOPIAE File Added: testuser1137f.xml
2013-06-18 20:40 INOPIAE File Added: test1137f.xml
2013-06-18 20:43 INOPIAE Note Added: 0004064
2013-06-18 20:47 INOPIAE Note Edited: 0004064 View Revisions
2013-06-19 04:14 INOPIAE File Added: ergebnis18.06.2013 21-16-55.txt
2013-06-19 04:16 INOPIAE Note Edited: 0004064 View Revisions
2013-07-17 00:15 Uli60 Note Added: 0004168
2013-07-21 20:41 BenBE Relationship added parent of 0001177
2013-07-21 22:15 BenBE Source_changeset_attached => cacert-devel testserver-stable 55cdf897
2013-07-21 22:15 BenBE Source_changeset_attached => cacert-devel testserver-stable c8882f1d
2013-07-21 22:15 BenBE Source_changeset_attached => cacert-devel testserver-stable 925b2dfc
2013-07-21 22:29 BenBE Reviewed by BenBE =>
2013-07-21 22:29 BenBE Note Added: 0004177
2013-07-22 04:35 BenBE Source_changeset_attached => cacert-devel testserver-stable 969db3ec
2013-07-22 04:35 BenBE Source_changeset_attached => cacert-devel testserver-stable 5ee8783a
2013-07-22 04:35 BenBE Source_changeset_attached => cacert-devel testserver-stable e32654f6
2013-07-23 21:45 BenBE Source_changeset_attached => cacert-devel testserver-stable 25a09bfc
2013-07-23 21:45 BenBE Source_changeset_attached => cacert-devel testserver-stable 33bd853d
2013-07-30 22:30 Uli60 Note Added: 0004199
2013-08-20 20:15 INOPIAE Note Added: 0004239
2013-08-24 15:14 NEOatNHNG Reviewed by => NEOatNHNG
2013-08-24 15:14 NEOatNHNG Note Added: 0004247
2013-08-24 15:14 NEOatNHNG Assigned To BenBE => Ted
2013-09-04 06:49 Ted Note Added: 0004278
2013-09-04 06:49 Ted Assigned To Ted => BenBE
2013-09-04 06:49 Ted Status needs review & testing => needs testing
2013-09-04 06:50 Ted Reviewed by NEOatNHNG => Ted, NEOatNHNG
2013-09-04 19:33 INOPIAE Note Added: 0004280
2013-09-04 22:20 Eva Note Added: 0004290
2013-09-04 22:31 Eva Note Edited: 0004290 View Revisions
2013-09-06 03:53 BenBE Status needs testing => ready to deploy
2013-09-06 03:53 BenBE Note Added: 0004293
2013-09-06 05:50 BenBE Source_changeset_attached => cacert-devel release 24603f28
2013-09-06 05:50 NEOatNHNG Source_changeset_attached => cacert-devel release c34d0d38
2013-09-06 05:50 NEOatNHNG Source_changeset_attached => cacert-devel release ff8e88c5
2013-09-06 05:50 NEOatNHNG Source_changeset_attached => cacert-devel release 69c7c9d0
2013-09-06 05:50 BenBE Source_changeset_attached => cacert-devel release e4d5df60
2013-09-06 05:50 NEOatNHNG Source_changeset_attached => cacert-devel release 35a1e4c8
2013-09-06 15:44 wytze Note Added: 0004300
2013-09-06 15:44 wytze Status ready to deploy => solved?
2013-09-06 15:44 wytze Fixed in Version => 2013 Q3
2013-09-06 15:44 wytze Resolution open => fixed
2013-09-10 23:25 NEOatNHNG Source_changeset_attached => cacert-devel testserver-stable 650d18a7
2013-09-10 23:34 NEOatNHNG Reviewed by Ted, NEOatNHNG => NEOatNHNG
2013-09-10 23:34 NEOatNHNG Note Added: 0004310
2013-09-10 23:34 NEOatNHNG Status solved? => needs review & testing
2013-09-16 18:59 Eva Note Added: 0004331
2013-09-21 06:00 BenBE Assigned To BenBE => dastrath
2013-09-24 22:09 NEOatNHNG Note Added: 0004354
2013-09-24 22:10 NEOatNHNG Source_changeset_attached => cacert-devel testserver-stable 2dedfa1d
2013-09-24 22:10 NEOatNHNG Source_changeset_attached => cacert-devel testserver-stable f292c28b
2013-09-24 22:10 NEOatNHNG Source_changeset_attached => cacert-devel testserver-stable 49615913
2013-09-24 22:10 NEOatNHNG Source_changeset_attached => cacert-devel testserver-stable 9056e57c
2013-09-24 22:42 Eva Note Added: 0004356
2013-09-24 22:52 NEOatNHNG Note Added: 0004357
2013-09-24 22:53 NEOatNHNG Assigned To dastrath => NEOatNHNG
2013-09-24 22:53 NEOatNHNG Status needs review & testing => needs work
2013-10-01 22:00 NEOatNHNG Source_changeset_attached => cacert-devel testserver-stable 743fda63
2013-10-01 22:00 INOPIAE Source_changeset_attached => cacert-devel testserver-stable 3db18b07
2013-10-01 22:00 INOPIAE Source_changeset_attached => cacert-devel testserver-stable 56271b9d
2013-10-01 22:25 NEOatNHNG Source_changeset_attached => cacert-devel testserver-stable 07138055
2013-10-01 22:25 NEOatNHNG Source_changeset_attached => cacert-devel testserver-stable 1cbbc32a
2013-10-01 22:25 Eva Note Added: 0004369
2013-10-15 20:32 INOPIAE Status needs work => needs review & testing
2013-10-15 22:08 INOPIAE Note Added: 0004392
2013-10-15 22:26 MartinGummi Note Added: 0004393
2013-10-15 22:26 MartinGummi Note Edited: 0004393 View Revisions
2013-10-24 13:36 Uli60 Relationship added child of 0001216
2013-11-04 21:00 INOPIAE Relationship deleted child of 0001216
2013-11-19 23:54 MartinGummi Assigned To NEOatNHNG => BenBE
2013-11-19 23:54 MartinGummi Status needs review & testing => needs review
2014-01-07 23:17 BenBE Reviewed by NEOatNHNG => NEOatNHNG, BenBE
2014-01-07 23:17 BenBE Note Added: 0004491
2014-01-07 23:17 BenBE Status needs review => ready to deploy
2014-01-07 23:21 BenBE Relationship added related to 0001234
2014-01-15 00:19 NEOatNHNG Note Added: 0004517
2014-01-15 00:30 NEOatNHNG Source_changeset_attached => cacert-devel release bc5cb721
2014-01-15 15:57 wytze Note Added: 0004524
2014-01-15 15:57 wytze Status ready to deploy => solved?
2014-01-15 15:57 wytze Fixed in Version 2013 Q3 => 2014 Q1
2014-04-15 22:03 INOPIAE Status solved? => closed
2014-12-16 20:10 BenBE Source_changeset_attached => cacert-devel testserver-stable 0988a0c2